require 'sketchup.rb'
require 'extensions.rb'

dbDynSky_extension = SketchupExtension.new("Dynamic Sky", "DBUR_DynSky/skyColor")
dbDynSky_extension.version = '1.0.0'
dbDynSky_extension.name = "Dynamic Sky"
dbDynSky_extension.copyright = "D. Bur"
dbDynSky_extension.creator = "D. Bur"
dbDynSky_extension.description = "Set sky and/or ground colors in real-time, according to hte current time/date."
Sketchup.register_extension(dbDynSky_extension, true)
